jul
23
2010
0

O que o VMware 4.N não vai ter….

Com o lançamento da versão vSphere 4.1, a VMware já aponta as mudanças para as próximas versões. E as próximas versões do vSphere não terão:

O Console Operating System (COS) ou ESX Classic.
A VMware está recomendando aos clientes para começarem a migrar seu ambiente  para o ESXi. Sei que você vai perguntar, “Peraí, o ESXi não é de graça?” Para diferenciar as versões, agora o ESXi (versão gratuita) foi renomeado para vSphere Hypervisor. Aqui entre nós o ESXi faz tudo que o ESX faz, sem um console operacional. 
E agora você está perguntando, como poderemos realizar suporte avançado no ambiente? Recomendo que comece a olhar para o vSphere Management Assistant (vMA).

O VMware vCenter Converter plug-in.
A VMware recomenda que seus clientes utilizem o produto Converter Standalone, pois ele será atualizado e receberá suporte no futuro. O plugin será descontinuado.

O VMware vCenter Guided Consolidation.
O clientes que queiram ajuda para consolidar seus ambientes, agora poderão utilizar:
VMware vSphere with P2V Migration Jumpstart – Veja aqui.
VMware Virtualization Assessment – Veja aqui.
VMware P2V Accelerator Services – Veja aqui.

O VMware vCenter Update Manager Features (VUM).
O VUM somente fará atualizações dos Hosts, VMware Tools e Virtual Hardware. Updates para Guest OS e aplicações não serão mais suportados.

O VMware Consolidated Backup (VCB).
O VCB continua com suporte até 25/07/2013, porém as próximas versões do vSphere não suportarão mais o VCB. Comece a “namorar” com o VMware Data Recovery (VDR). E/ou aguarde os fabricantes de software de backup liberarem seus produtos com suporte ao “vStorage APIs for Data Protection”.

O suporte ao VMI Paravirtualizado Guest OS.
Em miúdos se você roda Guest Linux com kernel paravirtualizado, a VMware recomenda que mude o kernel para o padrão.

O vSphere Web Access.
Agora a utilização do vi client é "fortemente" recomendada (ou obrigatório?).

A customização de Guest Linux.
Somente as “distros” Red Hat RHEL e Novell SLES serão suportadas. Ubunto e Debian não mais terão essa funcionalidade no vCenter.

Cluster Microsoft Windows Server 2000 já não é mais suportado no vSphere 4.1. Bem, o Windows Server 2000 já não é suportado nem pela Microsoft, porque insistir no produto?

Escrito por Kekeny em: Server | Tags:, , ,
abr
08
2010
0

Gerenciando suas VMs sem usar o VI Client.

Caso você ache o VI Client muito complexo para seu trabalho diário de administração de suas VMs. Existe um aplicativo chamado vmClient desenvolvido por Eric Sloof. Com esse aplicativo você pode ligar e desligar VMs, acessar o console diretamente e ainda criar uma lista de VMs mais acessadas (favoritas). Essa aplicação depende do VI Client, portanto para ele funcionar você precisa ter o mesmo instalado em sua máquina.

O software pode ser baixado nesse link.

Abraços e até mais!

Escrito por Kekeny em: Ferramentas | Tags:, ,

Powered by WordPress | Tema: Aeros 2.0 por TheBuckmaker.com | Traducao por Virtualize.eti.br